    ESO Safe 1.2.2
    ============

    What's new:
    ---------------
    * Added support for w33zl's Merchant add-on
    * Now stores a separate archive for each game client version
    * Overall performance and stability improvements
    * No longer beta status
    * (1.2.1) Fixed memory leak

    Main features:
    -----------------
    * No more need to manually backup your SavedVariables and game settings for The Elder Scrolls Online, ESO Safe automatically backups all your files in the background
    * Ensure your saved add-on data is safe when upgrading the game with the latest patch - no more loss of data due to breaking changes in the API
    * Watches each folder and instantaneously updates the backup when a file is saved - this ensures your add-on data is safe as soon you perform a /reloadui, log out a character or quits the game
    * Backups all files in the SavedVariables folder as well as the AddOnSettings and UserSettings config files
    * Keeps the five latest versions per file so you can go back in time - especially useful if a newly updated add-on has a bug that would corrupt or erase your precious data
    * Configurable number of version per backup file
    * Supports all three versions of the game simultaneously (the US version, the EU version and the Public Test Server)

    Installation:
    -------------
    Run the attached installet and follow the instructions. After setup you need to configure ESO Setup with the proper location of the game client installation (you will be prompted, this is just an heads-up). 

    Requirements:
    -----------------
    Requires .NET Framework 4.0 (download from Microsoft.com). 

    Help:
    ------

    How to auto-start with windows:
        1. Open your start menu and navigate to your Startup folder.
        2. Open the Startup folder (to navigate quickly, especially in Windows 8, type in "%appdata%\Microsoft\Windows\Start Menu\Programs\Startup" in Run window).
        3. Choose to add new shortcut, point towards where you have saved ESO Safe.
        4 .Done.

    How to activate folder compression:
    Activating folder compression would save you about 60% of the storage needed for backup files.

        1. Open the folder where your backup is stored (default this would be "{Your MyDocuments folder}\Elder Scrolls Online\{live | liveeu | pts}")
        2. Right click the "Backup" folder and choose properties
        3. Choose Advanced
        4. Check "Compress content to save disk space"
        5. Choose to apply to all subfolders and files
        6. Done.

